#wa-compcolor-jth2zfpd1dqdk18ni8 {background-color:#333333;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-jth2zz0p1dqdjz8f7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jth2zz0p1dqdjz8f7k {padding:10px 0px 0px 0px;}
#wa-comptext-jth2zfpd1dqdk18q9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 15px 10px 15px;}
#wa-container-jth2zfpd1dqdk18osg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jth2zfpd1dqdk18osg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jth2zfpd1dqdk18osg>.wa-container-vspacer {height:0px;}
#wa-container-jth2zfpd1dqdk18wow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jth2zfpd1dqdk18wow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jth2zfpd1dqdk18wow>.wa-container-vspacer {height:0px;}
#wa-container-jth2zz0p1dqdlg7u2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jth2zz0p1dqdlg7u2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jth2zz0p1dqdlg7u2o>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jth2zz0p1dqdlg7u2o {background-color:#ffffff;}
#wa-row-jth2zfpd1dqdl10vu8>.wa-item-rowspacer {height:50px;}
#wa-row-jth2zfpd1dqdl15x1s>.wa-item-rowspacer {height:50px;}
#wa-row-jth2zfpd1dqdl2g42o {margin:0px 0px;}
#wa-row-jth2zfpd1dqdl2g42o>div {padding: 0px 0px;}
#wa-row-jth2zfpd1dqdl2g4f4 {margin:0px 0px;}
#wa-row-jth2zfpd1dqdl2g4f4>div {padding: 0px 0px;}
#wa-row-jth2zz0p1dqdl10lls {margin:0px 0px;}
#wa-row-jth2zz0p1dqdl10lls>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jth2zfpd1dqdl2g42o {margin:0px 0px;}
#wa-row-jth2zfpd1dqdl2g42o>div {padding: 0px 0px;}
#wa-row-jth2zfpd1dqdl2g4f4 {margin:0px 0px;}
#wa-row-jth2zfpd1dqdl2g4f4>div {padding: 0px 0px;}
#wa-row-jth2zz0p1dqdl10lls {margin:0px 0px;}
#wa-row-jth2zz0p1dqdl10lls>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jth2zfpd1dqdl2g42o {margin:0px 0px;}
#wa-row-jth2zfpd1dqdl2g42o>div {padding: 0px 0px;}
#wa-row-jth2zfpd1dqdl2g4f4 {margin:0px 0px;}
#wa-row-jth2zfpd1dqdl2g4f4>div {padding: 0px 0px;}
#wa-row-jth2zz0p1dqdl10lls {margin:0px 0px;}
#wa-row-jth2zz0p1dqdl10lls>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jth2zfpd1dqdl2g42o {margin:0px 0px;}
#wa-row-jth2zfpd1dqdl2g42o>div {padding: 0px 0px;}
#wa-row-jth2zfpd1dqdl2g4f4 {margin:0px 0px;}
#wa-row-jth2zfpd1dqdl2g4f4>div {padding: 0px 0px;}
#wa-row-jth2zz0p1dqdl10lls {margin:0px 0px;}
#wa-row-jth2zz0p1dqdl10lls>div {padding: 0px 0px;}
}
